<?xml version="1.0" encoding="US-ASCII"?>
<!--XBRL Document Created with Wdesk from Workiva-->
<!-- -->
<xsd:schema attributeFormDefault="unqualified" elementFormDefault="qualified" targetNamespace="http://www.manitowoc.com/20160630" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:mtw="http://www.manitowoc.com/20160630" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:num="http://www.xbrl.org/dtr/type/numeric" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <xsd:import namespace="http://fasb.org/us-gaap/2015-01-31" schemaLocation="http://xbrl.fasb.org/us-gaap/2015/elts/us-gaap-2015-01-31.xsd" />
  <xsd:import namespace="http://fasb.org/us-roles/2015-01-31" schemaLocation="http://xbrl.fasb.org/us-gaap/2015/elts/us-roles-2015-01-31.xsd" />
  <xsd:import namespace="http://fasb.org/us-types/2015-01-31" schemaLocation="http://xbrl.fasb.org/us-gaap/2015/elts/us-types-2015-01-31.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2003/linkbase" schemaLocation="http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2009/arcrole/fact-explanatoryFact" schemaLocation="http://www.xbrl.org/lrr/arcrole/factExplanatory-2009-12-16.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2009/role/negated" schemaLocation="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2009/role/net" schemaLocation="http://www.xbrl.org/lrr/role/net-2009-12-16.xsd" />
  <xsd:import namespace="http://www.xbrl.org/dtr/type/non-numeric" schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" />
  <xsd:import namespace="http://www.xbrl.org/dtr/type/numeric" schemaLocation="http://www.xbrl.org/dtr/type/numeric-2009-12-16.xsd" />
  <xsd:import namespace="http://xbrl.org/2005/xbrldt" schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/country/2013-01-31" schemaLocation="http://xbrl.sec.gov/country/2013/country-2013-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/currency/2014-01-31" schemaLocation="http://xbrl.sec.gov/currency/2014/currency-2014-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/dei/2014-01-31" schemaLocation="http://xbrl.sec.gov/dei/2014/dei-2014-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/exch/2015-01-31" schemaLocation="http://xbrl.sec.gov/exch/2015/exch-2015-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/invest/2013-01-31" schemaLocation="http://xbrl.sec.gov/invest/2013/invest-2013-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/naics/2011-01-31" schemaLocation="http://xbrl.sec.gov/naics/2011/naics-2011-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/sic/2011-01-31" schemaLocation="http://xbrl.sec.gov/sic/2011/sic-2011-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/stpr/2011-01-31" schemaLocation="http://xbrl.sec.gov/stpr/2011/stpr-2011-01-31.xsd" />
  <xsd:annotation>
    <xsd:appinfo>
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="mtw-20160630_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="mtw-20160630_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="mtw-20160630_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="mtw-20160630_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:type="simple" />
      <link:roleType id="AccountingPolicies" roleURI="http://www.manitowoc.com/role/AccountingPolicies">
        <link:definition>2101100 - Disclosure - Accounting Policies</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AccountingPoliciesAccountingPoliciesSummaryOfAdjustmentsOnImpactedFinancialStatementsDetails" roleURI="http://www.manitowoc.com/role/AccountingPoliciesAccountingPoliciesSummaryOfAdjustmentsOnImpactedFinancialStatementsDetails">
        <link:definition>2401403 - Disclosure - Accounting Policies Accounting Policies - Summary of the Adjustments on the Impacted Financial Statements (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AccountingPoliciesDetails" roleURI="http://www.manitowoc.com/role/AccountingPoliciesDetails">
        <link:definition>2401402 - Disclosure - Accounting Policies (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AccountingPoliciesTables" roleURI="http://www.manitowoc.com/role/AccountingPoliciesTables">
        <link:definition>2301301 - Disclosure - Accounting Policies (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AccountsPayableAndAccruedExpenses" roleURI="http://www.manitowoc.com/role/AccountsPayableAndAccruedExpenses">
        <link:definition>2112100 - Disclosure - Accounts Payable and Accrued Expenses</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AccountsPayableAndAccruedExpensesDetails" roleURI="http://www.manitowoc.com/role/AccountsPayableAndAccruedExpensesDetails">
        <link:definition>2412402 - Disclosure - Accounts Payable and Accrued Expenses (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AccountsPayableAndAccruedExpensesTables" roleURI="http://www.manitowoc.com/role/AccountsPayableAndAccruedExpensesTables">
        <link:definition>2312301 - Disclosure - Accounts Payable and Accrued Expenses (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AccountsReceivableSecuritization" roleURI="http://www.manitowoc.com/role/AccountsReceivableSecuritization">
        <link:definition>2114100 - Disclosure - Accounts Receivable Securitization</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AccountsReceivableSecuritizationDetails" roleURI="http://www.manitowoc.com/role/AccountsReceivableSecuritizationDetails">
        <link:definition>2414401 - Disclosure - Accounts Receivable Securitization (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AcquisitionsAndDisposals" roleURI="http://www.manitowoc.com/role/AcquisitionsAndDisposals">
        <link:definition>2106100 - Disclosure - Acquisitions and Disposals</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AcquisitionsAndDisposalsDetails" roleURI="http://www.manitowoc.com/role/AcquisitionsAndDisposalsDetails">
        <link:definition>2406401 - Disclosure - Acquisitions and Disposals (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CondensedConsolidatedBalanceSheets" roleURI="http://www.manitowoc.com/role/CondensedConsolidatedBalanceSheets">
        <link:definition>1003000 - Statement - Condensed Consolidated Balance Sheets</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CondensedConsolidatedBalanceSheetsParenthetical" roleURI="http://www.manitowoc.com/role/CondensedConsolidatedBalanceSheetsParenthetical">
        <link:definition>1003501 - Statement - Condensed Consolidated Balance Sheets (Parenthetical)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CondensedConsolidatedStatementsOfCashFlows" roleURI="http://www.manitowoc.com/role/CondensedConsolidatedStatementsOfCashFlows">
        <link:definition>1004000 - Statement - Condensed Consolidated Statements of Cash Flows</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CondensedConsolidatedStatementsOfCashFlowsCondensedConsolidatedStatementsOfCashFlowsParenthetical" roleURI="http://www.manitowoc.com/role/CondensedConsolidatedStatementsOfCashFlowsCondensedConsolidatedStatementsOfCashFlowsParenthetical">
        <link:definition>1004001 - Statement - Condensed Consolidated Statements of Cash Flows Condensed Consolidated Statements of Cash Flows - Parenthetical</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CondensedConsolidatedStatementsOfComprehensiveIncomeLoss" roleURI="http://www.manitowoc.com/role/CondensedConsolidatedStatementsOfComprehensiveIncomeLoss">
        <link:definition>1002000 - Statement - Condensed Consolidated Statements of Comprehensive Income (Loss)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CondensedConsolidatedStatementsOfComprehensiveIncomeLossParenthetical" roleURI="http://www.manitowoc.com/role/CondensedConsolidatedStatementsOfComprehensiveIncomeLossParenthetical">
        <link:definition>1002501 - Statement - Condensed Consolidated Statements of Comprehensive Income (Loss) (Parenthetical)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CondensedConsolidatedStatementsOfOperations" roleURI="http://www.manitowoc.com/role/CondensedConsolidatedStatementsOfOperations">
        <link:definition>1001000 - Statement - Condensed Consolidated Statements of Operations</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ConsolidatedStatementsOfOperationsParenthetical" roleURI="http://www.manitowoc.com/role/ConsolidatedStatementsOfOperationsParenthetical">
        <link:definition>1001501 - Statement - Consolidated Statements of Operations (Parenthetical)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ContingenciesAndSignificantEstimates" roleURI="http://www.manitowoc.com/role/ContingenciesAndSignificantEstimates">
        <link:definition>2119100 - Disclosure - Contingencies and Significant Estimates</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ContingenciesAndSignificantEstimatesDetails" roleURI="http://www.manitowoc.com/role/ContingenciesAndSignificantEstimatesDetails">
        <link:definition>2419401 - Disclosure - Contingencies and Significant Estimates (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Debt" roleURI="http://www.manitowoc.com/role/Debt">
        <link:definition>2113100 - Disclosure - Debt</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DebtNarrativeDetails" roleURI="http://www.manitowoc.com/role/DebtNarrativeDetails">
        <link:definition>2413403 - Disclosure - Debt - Narrative (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DebtScheduleOfOutstandingDebtDetails" roleURI="http://www.manitowoc.com/role/DebtScheduleOfOutstandingDebtDetails">
        <link:definition>2413402 - Disclosure - Debt - Schedule of outstanding debt (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DebtScheduleOfPercentageOfPrincipalAmountAtWhichEntityMayRedeemNotesDetails" roleURI="http://www.manitowoc.com/role/DebtScheduleOfPercentageOfPrincipalAmountAtWhichEntityMayRedeemNotesDetails">
        <link:definition>2413404 - Disclosure - Debt - Schedule of percentage of principal amount at which the entity may redeem the notes (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DebtTables" roleURI="http://www.manitowoc.com/role/DebtTables">
        <link:definition>2313301 - Disclosure - Debt (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DerivativeFinancialInstruments" roleURI="http://www.manitowoc.com/role/DerivativeFinancialInstruments">
        <link:definition>2109100 - Disclosure - Derivative Financial Instruments</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DerivativeFinancialInstrumentsNarrativeDetails" roleURI="http://www.manitowoc.com/role/DerivativeFinancialInstrumentsNarrativeDetails">
        <link:definition>2409402 - Disclosure - Derivative Financial Instruments - Narrative (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DerivativeFinancialInstrumentsOutstandingCommodityAndCurrencyForwardContractsDesignatedAsHedgingDetails" roleURI="http://www.manitowoc.com/role/DerivativeFinancialInstrumentsOutstandingCommodityAndCurrencyForwardContractsDesignatedAsHedgingDetails">
        <link:definition>2409403 - Disclosure - Derivative Financial Instruments - Outstanding commodity and currency forward contracts designated as hedging (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DerivativeFinancialInstrumentsOutstandingCommodityAndCurrencyForwardContractsNotDesignatedAsHedgingDetails" roleURI="http://www.manitowoc.com/role/DerivativeFinancialInstrumentsOutstandingCommodityAndCurrencyForwardContractsNotDesignatedAsHedgingDetails">
        <link:definition>2409404 - Disclosure - Derivative Financial Instruments - Outstanding commodity and currency forward contracts not designated as hedging (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DerivativeFinancialInstrumentsScheduleOfFairValueOfOutstandingDerivativeContractsRecordedAsAssetsInAccompanyingConsolidatedBalanceSheetDetails" roleURI="http://www.manitowoc.com/role/DerivativeFinancialInstrumentsScheduleOfFairValueOfOutstandingDerivativeContractsRecordedAsAssetsInAccompanyingConsolidatedBalanceSheetDetails">
        <link:definition>2409405 - Disclosure - Derivative Financial Instruments - Schedule of the fair value of outstanding derivative contracts recorded as assets in the accompanying consolidated balance sheet (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DerivativeFinancialInstrumentsScheduleOfFairValueOfOutstandingDerivativeContractsRecordedAsLiabilitiesInAccompanyingConsolidatedBalanceSheetDetails" roleURI="http://www.manitowoc.com/role/DerivativeFinancialInstrumentsScheduleOfFairValueOfOutstandingDerivativeContractsRecordedAsLiabilitiesInAccompanyingConsolidatedBalanceSheetDetails">
        <link:definition>2409406 - Disclosure - Derivative Financial Instruments - Schedule of the fair value of outstanding derivative contracts recorded as liabilities in the accompanying consolidated balance sheet (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DerivativeFinancialInstrumentsTables" roleURI="http://www.manitowoc.com/role/DerivativeFinancialInstrumentsTables">
        <link:definition>2309301 - Disclosure - Derivative Financial Instruments (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DiscontinuedOperations" roleURI="http://www.manitowoc.com/role/DiscontinuedOperations">
        <link:definition>2105100 - Disclosure - Discontinued Operations</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DiscontinuedOperationsCarryingAmountsOfMajorClassesOfAssetsAndLiabilitiesIncludedAsPartOfDiscontinuedOperationsRelatedToMfsDetails" roleURI="http://www.manitowoc.com/role/DiscontinuedOperationsCarryingAmountsOfMajorClassesOfAssetsAndLiabilitiesIncludedAsPartOfDiscontinuedOperationsRelatedToMfsDetails">
        <link:definition>2405403 - Disclosure - Discontinued Operations - Carrying amounts of major classes of assets and liabilities included as part of discontinued operations related to MFS (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DiscontinuedOperationsMajorClassesOfLineItemsConstitutingEarningsFromDiscontinuedOperationsBeforeIncomeTaxesRelatedToMfsDetails" roleURI="http://www.manitowoc.com/role/DiscontinuedOperationsMajorClassesOfLineItemsConstitutingEarningsFromDiscontinuedOperationsBeforeIncomeTaxesRelatedToMfsDetails">
        <link:definition>2405402 - Disclosure - Discontinued Operations - Major classes of line items constituting earnings from discontinued operations before income taxes related to MFS (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DiscontinuedOperationsNarrativeDetails" roleURI="http://www.manitowoc.com/role/DiscontinuedOperationsNarrativeDetails">
        <link:definition>2405404 - Disclosure - Discontinued Operations - Narrative (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DiscontinuedOperationsOtherBusinessesDisposedOfPriorTo2014Details" roleURI="http://www.manitowoc.com/role/DiscontinuedOperationsOtherBusinessesDisposedOfPriorTo2014Details">
        <link:definition>2405405 - Disclosure - Discontinued Operations - Other businesses disposed of prior to 2014 (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DiscontinuedOperationsTables" roleURI="http://www.manitowoc.com/role/DiscontinuedOperationsTables">
        <link:definition>2305301 - Disclosure - Discontinued Operations (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DocumentAndEntityInformation" roleURI="http://www.manitowoc.com/role/DocumentAndEntityInformation">
        <link:definition>0001000 - Document - Document and Entity Information</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EarningsPerShare" roleURI="http://www.manitowoc.com/role/EarningsPerShare">
        <link:definition>2116100 - Disclosure - Earnings Per Share</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EarningsPerShareDetails" roleURI="http://www.manitowoc.com/role/EarningsPerShareDetails">
        <link:definition>2416402 - Disclosure - Earnings Per Share (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EarningsPerShareTables" roleURI="http://www.manitowoc.com/role/EarningsPerShareTables">
        <link:definition>2316301 - Disclosure - Earnings Per Share (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EmployeeBenefitPlans" roleURI="http://www.manitowoc.com/role/EmployeeBenefitPlans">
        <link:definition>2122100 - Disclosure - Employee Benefit Plans</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EmployeeBenefitPlansDetails" roleURI="http://www.manitowoc.com/role/EmployeeBenefitPlansDetails">
        <link:definition>2422402 - Disclosure - Employee Benefit Plans (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EmployeeBenefitPlansTables" roleURI="http://www.manitowoc.com/role/EmployeeBenefitPlansTables">
        <link:definition>2322301 - Disclosure - Employee Benefit Plans (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValueOfFinancialInstruments" roleURI="http://www.manitowoc.com/role/FairValueOfFinancialInstruments">
        <link:definition>2107100 - Disclosure - Fair Value of Financial Instruments</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValueOfFinancialInstrumentsFinancialAssetsAndLiabilitiesAccountedForAtFairValueOnRecurringBasisByLevelWithinFairValueHierarchyDetails" roleURI="http://www.manitowoc.com/role/FairValueOfFinancialInstrumentsFinancialAssetsAndLiabilitiesAccountedForAtFairValueOnRecurringBasisByLevelWithinFairValueHierarchyDetails">
        <link:definition>2407402 - Disclosure - Fair Value of Financial Instruments - Financial assets and liabilities accounted for at fair value on a recurring basis by level within the fair value hierarchy (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValueOfFinancialInstrumentsNarrativeDetails" roleURI="http://www.manitowoc.com/role/FairValueOfFinancialInstrumentsNarrativeDetails">
        <link:definition>2407403 - Disclosure - Fair Value of Financial Instruments - Narrative (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValueOfFinancialInstrumentsTables" roleURI="http://www.manitowoc.com/role/FairValueOfFinancialInstrumentsTables">
        <link:definition>2307301 - Disclosure - Fair Value of Financial Instruments (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="GoodwillAndOtherIntangibleAssets" roleURI="http://www.manitowoc.com/role/GoodwillAndOtherIntangibleAssets">
        <link:definition>2111100 - Disclosure - Goodwill and Other Intangible Assets</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="GoodwillAndOtherIntangibleAssetsChangesInGoodwillByReportableSegmentDetails" roleURI="http://www.manitowoc.com/role/GoodwillAndOtherIntangibleAssetsChangesInGoodwillByReportableSegmentDetails">
        <link:definition>2411402 - Disclosure - Goodwill and Other Intangible Assets - Changes in goodwill by reportable segment (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="GoodwillAndOtherIntangibleAssetsGrossCarryingAmountAndAccumulatedAmortizationOfCompanysIntangibleAssetsOtherThanGoodwillDetails" roleURI="http://www.manitowoc.com/role/GoodwillAndOtherIntangibleAssetsGrossCarryingAmountAndAccumulatedAmortizationOfCompanysIntangibleAssetsOtherThanGoodwillDetails">
        <link:definition>2411404 - Disclosure - Goodwill and Other Intangible Assets - Gross carrying amount and accumulated amortization of the company's intangible assets other than goodwill (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="GoodwillAndOtherIntangibleAssetsNarrativeDetails" roleURI="http://www.manitowoc.com/role/GoodwillAndOtherIntangibleAssetsNarrativeDetails">
        <link:definition>2411403 - Disclosure - Goodwill and Other Intangible Assets - Narrative (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="GoodwillAndOtherIntangibleAssetsTables" roleURI="http://www.manitowoc.com/role/GoodwillAndOtherIntangibleAssetsTables">
        <link:definition>2311301 - Disclosure - Goodwill and Other Intangible Assets (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Guarantees" roleURI="http://www.manitowoc.com/role/Guarantees">
        <link:definition>2120100 - Disclosure - Guarantees</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="GuaranteesDetails" roleURI="http://www.manitowoc.com/role/GuaranteesDetails">
        <link:definition>2420402 - Disclosure - Guarantees (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="GuaranteesTables" roleURI="http://www.manitowoc.com/role/GuaranteesTables">
        <link:definition>2320301 - Disclosure - Guarantees (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IncomeTaxes" roleURI="http://www.manitowoc.com/role/IncomeTaxes">
        <link:definition>2115100 - Disclosure - Income Taxes</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IncomeTaxesDetails" roleURI="http://www.manitowoc.com/role/IncomeTaxesDetails">
        <link:definition>2415401 - Disclosure - Income Taxes (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Inventories" roleURI="http://www.manitowoc.com/role/Inventories">
        <link:definition>2110100 - Disclosure - Inventories</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="InventoriesDetails" roleURI="http://www.manitowoc.com/role/InventoriesDetails">
        <link:definition>2410402 - Disclosure - Inventories (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="InventoriesTables" roleURI="http://www.manitowoc.com/role/InventoriesTables">
        <link:definition>2310301 - Disclosure - Inventories (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RecentAccountingChangesAndPronouncements" roleURI="http://www.manitowoc.com/role/RecentAccountingChangesAndPronouncements">
        <link:definition>2125100 - Disclosure - Recent Accounting Changes and Pronouncements</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RecentAccountingChangesAndPronouncementsPolicies" roleURI="http://www.manitowoc.com/role/RecentAccountingChangesAndPronouncementsPolicies">
        <link:definition>2225201 - Disclosure - Recent Accounting Changes and Pronouncements (Policies)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Restructuring" roleURI="http://www.manitowoc.com/role/Restructuring">
        <link:definition>2123100 - Disclosure - Restructuring</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RestructuringDetails" roleURI="http://www.manitowoc.com/role/RestructuringDetails">
        <link:definition>2423402 - Disclosure - Restructuring (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RestructuringTables" roleURI="http://www.manitowoc.com/role/RestructuringTables">
        <link:definition>2323301 - Disclosure - Restructuring (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StockBasedCompensation" roleURI="http://www.manitowoc.com/role/StockBasedCompensation">
        <link:definition>2118100 - Disclosure - Stock-Based Compensation</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StockBasedCompensationDetails" roleURI="http://www.manitowoc.com/role/StockBasedCompensationDetails">
        <link:definition>2418401 - Disclosure - Stock-Based Compensation (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StockholdersEquity" roleURI="http://www.manitowoc.com/role/StockholdersEquity">
        <link:definition>2117100 - Disclosure - Stockholders' Equity</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StockholdersEquityComponentsOfAccumulatedOtherComprehensiveIncomeDetails" roleURI="http://www.manitowoc.com/role/StockholdersEquityComponentsOfAccumulatedOtherComprehensiveIncomeDetails">
        <link:definition>2417404 - Disclosure - Stockholders' Equity - Components of accumulated other comprehensive income (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StockholdersEquityNarrativeDetails" roleURI="http://www.manitowoc.com/role/StockholdersEquityNarrativeDetails">
        <link:definition>2417403 - Disclosure - Stockholders' Equity - Narrative (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StockholdersEquityReclassificationOutOfAccumulatedOtherComprehensiveIncomeDetails" roleURI="http://www.manitowoc.com/role/StockholdersEquityReclassificationOutOfAccumulatedOtherComprehensiveIncomeDetails">
        <link:definition>2417405 - Disclosure - Stockholders' Equity - Reclassification out of accumulated other comprehensive income (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StockholdersEquityRollForwardOfRetainedEarningsDetails" roleURI="http://www.manitowoc.com/role/StockholdersEquityRollForwardOfRetainedEarningsDetails">
        <link:definition>2417402 - Disclosure - Stockholders' Equity - Roll forward of Retained Earnings (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StockholdersEquityTables" roleURI="http://www.manitowoc.com/role/StockholdersEquityTables">
        <link:definition>2317301 - Disclosure - Stockholders' Equity (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SubsequentEvents" roleURI="http://www.manitowoc.com/role/SubsequentEvents">
        <link:definition>2129100 - Disclosure - Subsequent Events</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SubsequentEventsDetails" roleURI="http://www.manitowoc.com/role/SubsequentEventsDetails">
        <link:definition>2429401 - Disclosure - Subsequent Events (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
    </xsd:appinfo>
  </xsd:annotation>
  <xsd:element abstract="true" id="mtw_A2013OmnibusPlanMember" name="A2013OmnibusPlanMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="mtw_AccountsPayableAndAccruedExpensesCurrent" name="AccountsPayableAndAccruedExpensesCurrent" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="mtw_AccountsReceivableAverageCollectionPeriod" name="AccountsReceivableAverageCollectionPeriod" nillable="true" substitutionGroup="xbrli:item" type="xbrli:durationItemType" xbrli:periodType="duration" />
  <xsd:element id="mtw_AccountsReceivableSecuritizationCapacity" name="AccountsReceivableSecuritizationCapacity" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="mtw_AccountsReceivableSecuritizationFinancialCovenantsCompliancePeriod" name="AccountsReceivableSecuritizationFinancialCovenantsCompliancePeriod" nillable="true" substitutionGroup="xbrli:item" type="xbrli:durationItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="mtw_AssetBasedRevolvingCreditFacilityMember" name="AssetBasedRevolvingCreditFacilityMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="mtw_BusinessDisposedPriorto2014Member" name="BusinessDisposedPriorto2014Member" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="mtw_CapitalExpendituresMember" name="CapitalExpendituresMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="mtw_CashPaymenttoRelatedParty" name="CashPaymenttoRelatedParty" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="mtw_ComponentsOfAccumulatedOtherComprehensiveIncomeLossNetOfTaxLineItems" name="ComponentsOfAccumulatedOtherComprehensiveIncomeLossNetOfTaxLineItems" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="mtw_CrawlerCraneOperationsRelocationMember" name="CrawlerCraneOperationsRelocationMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="mtw_DebtInstrumentFixedChargeCoverageRatio" name="DebtInstrumentFixedChargeCoverageRatio" nillable="true" substitutionGroup="xbrli:item" type="xbrli:pureItemType" xbrli:periodType="duration" />
  <xsd:element id="mtw_DebtInstrumentMinimumPercentageOfOriginalPrincipalAmountOutstandingAfterRedemptionFromEquityOfferings" name="DebtInstrumentMinimumPercentageOfOriginalPrincipalAmountOutstandingAfterRedemptionFromEquityOfferings" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="instant" />
  <xsd:element id="mtw_DebtInstrumentNumberOfLoanFacilitiesIncludedWithSeniorCreditFacility" name="DebtInstrumentNumberOfLoanFacilitiesIncludedWithSeniorCreditFacility" nillable="true" substitutionGroup="xbrli:item" type="xbrli:integerItemType" xbrli:periodType="duration" />
  <xsd:element id="mtw_DebtInstrumentPricePercentageOnNotesThatAreRequiredToBeOfferedForRepurchase" name="DebtInstrumentPricePercentageOnNotesThatAreRequiredToBeOfferedForRepurchase" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element id="mtw_DebtInstrumentRedemptionPeriodMaximumFollowingReceiptOfProceedsFromEquityOfferings" name="DebtInstrumentRedemptionPeriodMaximumFollowingReceiptOfProceedsFromEquityOfferings" nillable="true" substitutionGroup="xbrli:item" type="xbrli:durationItemType" xbrli:periodType="duration" />
  <xsd:element id="mtw_DebtInstrumentRedemptionPriceWithNetProceedsFromEquityOfferingsAsPercentageOfPrincipalAmount" name="DebtInstrumentRedemptionPriceWithNetProceedsFromEquityOfferingsAsPercentageOfPrincipalAmount" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element id="mtw_DebtInstrumentRedemptionWithNetProceedsFromEquityOfferingsMaximumAsPercentageOfOriginalPrincipal" name="DebtInstrumentRedemptionWithNetProceedsFromEquityOfferingsMaximumAsPercentageOfOriginalPrincipal" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="instant" />
  <xsd:element id="mtw_Debtredemptionpremium" name="Debtredemptionpremium" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="mtw_DefinedBenefitPlanNetPeriodicBenefitCostAmountAttributabletoNoncontrollingInterest" name="DefinedBenefitPlanNetPeriodicBenefitCostAmountAttributabletoNoncontrollingInterest" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="mtw_DerivativeFixedInterestRatePlusApplicableSpread" name="DerivativeFixedInterestRatePlusApplicableSpread" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="instant" />
  <xsd:element id="mtw_DisposalGroupIncludingDiscontinuedOperationAmortization" name="DisposalGroupIncludingDiscontinuedOperationAmortization" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="mtw_DisposalGroupIncludingDiscontinuedOperationAssetsLongTermAssetsHeldforSale" name="DisposalGroupIncludingDiscontinuedOperationAssetsLongTermAssetsHeldforSale" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="mtw_DisposalGroupIncludingDiscontinuedOperationCurrentPortionofLongTermDebt" name="DisposalGroupIncludingDiscontinuedOperationCurrentPortionofLongTermDebt" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="mtw_DisposalGroupIncludingDiscontinuedOperationEngineeringSellingandAdministrativeExpenses" name="DisposalGroupIncludingDiscontinuedOperationEngineeringSellingandAdministrativeExpenses" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="mtw_DisposalGroupIncludingDiscontinuedOperationLongTermDebt" name="DisposalGroupIncludingDiscontinuedOperationLongTermDebt" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="mtw_DisposalGroupIncludingDiscontinuedOperationOtherIncomeExpense" name="DisposalGroupIncludingDiscontinuedOperationOtherIncomeExpense" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="mtw_DisposalGroupIncludingDiscontinuedOperationRestructuringCharges" name="DisposalGroupIncludingDiscontinuedOperationRestructuringCharges" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="mtw_DisposalGroupIncludingDiscontinuedOperationSeparationExpense" name="DisposalGroupIncludingDiscontinuedOperationSeparationExpense" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="mtw_DisposalnotdiscontinuedoperationTextBlock" name="DisposalnotdiscontinuedoperationTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="mtw_DocumentAndEntityInformation" name="DocumentAndEntityInformation" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="mtw_EngineeringSellingAndAdministrativeExpense" name="EngineeringSellingAndAdministrativeExpense" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="mtw_FairValueOfDeferredPurchasePriceNotes" name="FairValueOfDeferredPurchasePriceNotes" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="mtw_FiniteLivedAndIndefiniteLivedIntangibleAssetsLineItems" name="FiniteLivedAndIndefiniteLivedIntangibleAssetsLineItems" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="mtw_FixedAssetsandInventoryMember" name="FixedAssetsandInventoryMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="mtw_GuaranteeObligationsNotesReceivablesOutstanding" name="GuaranteeObligationsNotesReceivablesOutstanding" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="mtw_GuarantorObligationsMaximumPercentage" name="GuarantorObligationsMaximumPercentage" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="mtw_InterestrateswapFloattofixedDomain" name="InterestrateswapFloattofixedDomain" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="mtw_KysorPanelSystemsMember" name="KysorPanelSystemsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="mtw_LoanRepaymentPeriod" name="LoanRepaymentPeriod" nillable="true" substitutionGroup="xbrli:item" type="xbrli:durationItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="mtw_ManitowocDongYueMember" name="ManitowocDongYueMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="mtw_ManitowocFoodServiceMember" name="ManitowocFoodServiceMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="mtw_MinimumLengthOfTimeHedgedInCashFlowHedge" name="MinimumLengthOfTimeHedgedInCashFlowHedge" nillable="true" substitutionGroup="xbrli:item" type="xbrli:durationItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="mtw_NaturalGasMember" name="NaturalGasMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="mtw_NewSeniorCreditFacilityMember" name="NewSeniorCreditFacilityMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="mtw_OfficersAndEmployeesMember" name="OfficersAndEmployeesMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="mtw_OtherDebtMember" name="OtherDebtMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="mtw_PaymentsByCustomerToFinancingCompanies" name="PaymentsByCustomerToFinancingCompanies" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="mtw_PerformanceShares2014Member" name="PerformanceShares2014Member" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="mtw_PerformanceShares2016Member" name="PerformanceShares2016Member" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="mtw_ProceedsFromStockOptionsIncludingExcessTaxBenefit" name="ProceedsFromStockOptionsIncludingExcessTaxBenefit" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="mtw_ProductLiabilityAbstract" name="ProductLiabilityAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="mtw_ProductLiabilitySelfInsuranceRetentionLevelNewOccurrence" name="ProductLiabilitySelfInsuranceRetentionLevelNewOccurrence" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="mtw_ProductLiabilitySelfInsuranceRetentionLevelsFluctuationPeriod" name="ProductLiabilitySelfInsuranceRetentionLevelsFluctuationPeriod" nillable="true" substitutionGroup="xbrli:item" type="xbrli:durationItemType" xbrli:periodType="duration" />
  <xsd:element id="mtw_ProductliabilityReserveforActualCases" name="ProductliabilityReserveforActualCases" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="mtw_ProductliabilityforIncurredbutNotReportedCases" name="ProductliabilityforIncurredbutNotReportedCases" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="mtw_ProfitSharingAndIncentivesLiabilitiesCurrent" name="ProfitSharingAndIncentivesLiabilitiesCurrent" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="mtw_RecentAccountingChangesAndPronouncementsAbstract" name="RecentAccountingChangesAndPronouncementsAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="mtw_RepaymentsofLongtermDebtincludingRedemptionPremium" name="RepaymentsofLongtermDebtincludingRedemptionPremium" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="mtw_ScheduleOfFiniteAndIndefiniteLivedIntangibleAssetsByMajorClassTableTextBlock" name="ScheduleOfFiniteAndIndefiniteLivedIntangibleAssetsByMajorClassTableTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="mtw_ScheduleOfFiniteLivedAndIndefiniteLivedIntangibleAssetsByMajorClassTable" name="ScheduleOfFiniteLivedAndIndefiniteLivedIntangibleAssetsByMajorClassTable" nillable="true" substitutionGroup="xbrldt:hypercubeItem" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="mtw_ScheduleOfReclassificationsOutOfAccumulatedComprehensiveIncomeLossLineItems" name="ScheduleOfReclassificationsOutOfAccumulatedComprehensiveIncomeLossLineItems" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="mtw_ScheduleOfReclassificationsOutOfAccumulatedComprehensiveIncomeLossTable" name="ScheduleOfReclassificationsOutOfAccumulatedComprehensiveIncomeLossTable" nillable="true" substitutionGroup="xbrldt:hypercubeItem" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="mtw_SeniorCreditFacilityMember" name="SeniorCreditFacilityMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="mtw_SeniorNotesDefaultRedemptionMinimumPrincipalAsPercentageOfPrincipalOutstanding" name="SeniorNotesDefaultRedemptionMinimumPrincipalAsPercentageOfPrincipalOutstanding" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="mtw_SeniorNotesDue2020Member" name="SeniorNotesDue2020Member" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="mtw_SeniorNotesDue2021Member" name="SeniorNotesDue2021Member" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="mtw_SeniorNotesDue2022Member" name="SeniorNotesDue2022Member" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="mtw_SeniorNotesEightPointFivePercentDue2020Member" name="SeniorNotesEightPointFivePercentDue2020Member" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="mtw_SeniorNotesFivePointEightSevenFiveDue2022Member" name="SeniorNotesFivePointEightSevenFiveDue2022Member" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="mtw_SeniorNotesTwelvePointSevenFivePercentDue2021Member" name="SeniorNotesTwelvePointSevenFivePercentDue2021Member" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="mtw_ShareBasedCompensationArrangementByShareBasedPaymentAwardPercentageSharesGrantedBasedOnTotalShareholderReturnRelativeToPeerGroupOfCompanies" name="ShareBasedCompensationArrangementByShareBasedPaymentAwardPercentageSharesGrantedBasedOnTotalShareholderReturnRelativeToPeerGroupOfCompanies" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element id="mtw_SharebasedCompensationArrangementbySharebasedPaymentAwardEquityInstrumentsOtherthanOptionsExpirationPeriodofRestrictions" name="SharebasedCompensationArrangementbySharebasedPaymentAwardEquityInstrumentsOtherthanOptionsExpirationPeriodofRestrictions" nillable="true" substitutionGroup="xbrli:item" type="xbrli:durationItemType" xbrli:periodType="duration" />
  <xsd:element id="mtw_SharebasedCompensationArrangementbySharebasedPaymentAwardPercentageSharesGrantedBasedonWeightedAverageReturnonInvestedCapital" name="SharebasedCompensationArrangementbySharebasedPaymentAwardPercentageSharesGrantedBasedonWeightedAverageReturnonInvestedCapital" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element id="mtw_StandardProductWarrantyPeriodHighEndOfRange" name="StandardProductWarrantyPeriodHighEndOfRange" nillable="true" substitutionGroup="xbrli:item" type="xbrli:durationItemType" xbrli:periodType="duration" />
  <xsd:element id="mtw_StandardProductWarrantyPeriodLowEndOfRange" name="StandardProductWarrantyPeriodLowEndOfRange" nillable="true" substitutionGroup="xbrli:item" type="xbrli:durationItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="mtw_SteelMember" name="SteelMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="mtw_TermLoanBMember" name="TermLoanBMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="mtw_TermLoanMember" name="TermLoanMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="mtw_UnrecognizedTaxBenefitsDecreaseResultingFromSettlementsWithTaxingAuthoritiesDuringNextTwelveMonths" name="UnrecognizedTaxBenefitsDecreaseResultingFromSettlementsWithTaxingAuthoritiesDuringNextTwelveMonths" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="mtw_WelbiltThailandMember" name="WelbiltThailandMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="mtw_WellsFargoBankMember" name="WellsFargoBankMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
</xsd:schema>
